/* CSS Document */
* {margin:0px;padding:0px; }
body { text-align:center; font-size:12px; }
a:link {color:#000;text-decoration: none;}
a:visited {color:#000;text-decoration: none;}
a:hover {color:#000;text-decoration: underline;}
a:active {color:#000;text-decoration: none;}
li{list-style-type:none;}
ol,ul {list-style:none;} 
h1{font-family:'微软雅黑';font-size:32px;}
table{border-collapse: collapse;border-spacing: 0;}
.biaoti h1{height:50px; line-height:50px;  text-align:center; color: #348BCF; font-weight:normal;}
.biaoti img{
    margin-right: 17px;
    margin-top: -5px;
    vertical-align: middle;
}
.biaoti p{
	color:#000;
	height:30px;
	line-height:30px;
}
.home{
	width:998px;
	height:40px;
	background:url(../../images/home_bg.jpg) repeat;
}
.home_content{
	margin-left:10px;
}
.home a{
	line-height:40px;
	color:#FFFFFF;
	margin-left:5px;
}
#login {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #E6E6E6;
    clear: both;
    margin: auto auto 0;
	overflow:hidden;
}
#login .frame {
    clear: both;
    color: #999999;
    line-height: 27px;
    margin: auto;
    width: 1000px;
}
#login .frame .w150 {
    width: 150px;
	text-align:left;
}
#login .fright{ float:right;}
#login .fleft{ float:left}
.content{
	margin:0 auto;
	width:998px;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	border-bottom:1px solid #DCDCDC;
	text-align:left;
	margin-bottom:10px;
}
.content p{
	text-align:center;
}
.content_title{
	margin:0 auto;
	font-size:14px;
	width:821px;
	height:90px;
	padding:0px 10px 25px 35px;
	border:1px solid #D1EBFF;
}
#end_zt {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #DDDDDD;
    font-size: 12px;
    height: 140px;
    line-height: 35px;
    overflow: hidden;
	margin-top:10px;
}
#end_zt .wenzi {
    color: #666666;
    line-height: 30px;
    margin: 10px auto;
    text-align: center;
    width: 960px;
}
#end_zt .wenzi a {
    color: #666666;
    text-decoration: none;
}
#end_zt .wenzi a:hover {
    color: #FF6600;
    text-decoration: underline;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.teach {
    padding: 0 60px 30px;
}
.google {
    background: url("../images/google.png") no-repeat scroll 98% 90%;
}
.trans_section {
    border: 1px solid #A2CDEA;
    height: 253px;
    margin-bottom: 10px;
    padding: 8px 25px;
}
.trans_section .trans_container {
    float: left;
    width: 444px;
}
.trans_section .area_blur {
    color: #999999;
    font-size: 14px;
    line-height: 22px;
}
.trans_section textarea {
    border: 1px solid #DCDCDC;
    font-size: 14px;
    height: 139px;
    outline: 0 none;
    padding: 8px;
    resize: none;
    width: 424px;
}
.trans_section .trans_language {
    height: 28px;
    margin: 8px 0;
}
element.style {
    z-index: 2;
}
.trans_section .trans_language .language_box {
    float: left;
    height: 28px;
    position: relative;
    width: 138px;
}
.trans_section .trans_language .language_box .language_cur {
    border: 1px solid #D5D5D5;
    color: #333333;
    cursor: pointer;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    text-indent: 4px;
    width: 136px;
}
.trans_section .jfk_button {
    background: url("../images/translate.jpg") no-repeat scroll -92px 6px;
    border: 1px solid #D5D5D5;
    float: left;
    height: 27px;
    margin: 0 15px;
    width: 33px;
}
.trans_section .trans_language input {
    background: url("../images/translate.jpg") no-repeat scroll 0 0;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 700;
    height: 27px;
    line-height: 27px;
    margin: 0 0 0 15px;
    text-align: center;
    width: 85px;
}
.trans_section .trans_intro {
    float: right;
    width: 350px;
}
.youdao {
    background: url("../images/youdao.png") no-repeat scroll 98% 90%;
}
.link_group {
    font-size: 14px;
    padding: 10px 0 1px;
}
.link_group_cate {
    background: none repeat scroll 0 0;
    border: 1px solid #E2E2E2;
    margin-bottom: -1px;
    padding: 12px 0 11px;
}
.link_group_cate dt {
    color: #656565;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0 0 20px;
    width: 104px;
}
.link_group_cate dt span {
    color: #999999;
    font-weight: normal;
    margin-left: 5px;
}
.link_group_cate dd {
    float: left;
    width: 859px;
}
.link_group_cate .link_box_list li {
    height: 30px;
}
.link_group_cate dd li {
    float: left;
    width: 170px;
}
.link_group_cate .link_box_list li a {
    background: none repeat scroll 0 0;
    color: #006F9F;
    height: 30px;
    line-height: 30px;
    padding: 0 12px 0 8px;
}


.trans_section .language_lists{padding:4px 0;background:#fff;border:1px solid #DCDCDC;display:none;left:0;position:absolute;top:26px;*zoom:1;overflow: hidden;width:136px;z-index:1000;box-shadow:1px 2px 5px #ccc;}
.trans_section .language_lists a{color:#000;display:inline;height:27px;line-height:27px;text-align: center;text-decoration:none;float: left;width:68px;margin-bottom:2px;}
.trans_section .language_lists a:hover{background:#D4D4D4;}
.trans_section .language_lists a.auto{float: none;display:inline-block;width: 100%;}


.trans_section .language_lists_g {
    background:#FFF;
    border: 1px solid #DCDCDC;
    box-shadow: 1px 2px 5px #CCCCCC;
    display: none;
    height: 256px;
    left: 0;
    overflow: hidden;
    padding: 6px 0;
    position: absolute;
    top: 26px;
    width: 590px;
    z-index: 1000;
}
.trans_section .language_lists_g a.down {
    background: none repeat scroll 0 0 #D4D4D4;
}
.trans_section .language_lists_g a.a, .trans_section .language_lists_g a.c {
    width: 81px;
}
.trans_section .language_lists_g a {
    color: #000000;
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 0 8px;
    text-decoration: none;
}
.trans_section .language_lists_g a.b {
    width: 113px;
}
.trans_section .language_lists_g a.a, .trans_section .language_lists_g a.c {
    width: 81px;
}
.trans_section .language_lists_g a.d {
    width: 69px;
}
.trans_section .language_lists_g a.e {
    width: 81px;
}
.trans_section .language_lists_g a.f {
    width: 69px;
}
.trans_section .trans_intro p {
    background: url("../images/translate.jpg") no-repeat scroll -102px -16px;
    color: #666666;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 15px;
    text-indent: 20px;
	text-align:left;
}
.trans_section h3 {
    color: #348BCF;
    font-size: 14px;
    font-weight: 700;
    height: 36px;
    line-height: 36px;
}
.trans_section .trans_language input.hover {
    background-position: 0 -27px;
}
.related_href{
	line-height:30px;
	color:#666;
	padding-left:20px;
	font-size:12px;
}
.table_list1 {
    margin-bottom: 10px;
}
.table_list {
    border: 1px solid #D1EBFF;
    clear: both;
    margin: 10px auto 10px;
    width: 990px;
}
.related_href a {
    color: #666666;
    margin-right: 10px;
}